Subject: [Bug 205099] KASAN hit at raid6_pq: BUG: Unable to handle kernel data access at 0x00f0fd0d

From: [email-masked]
Date: Fri, 17 Jan 2020 21:19:35 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=205099

--- Comment #12 from Erhard F. ([email-masked]) ---
Created attachment 286869
  --> https://bugzilla.kernel.org/attachment.cgi?id=286869&action=edit
dmesg (kernel 5.5-rc6+, INLINE KASAN, PowerMac G4 DP)

However I might have gotten a hint where the stack is clobbered. The IRQ stack
overflows sooner or later (CONFIG_DEBUG_SHIRQ=y might have brought that up?),
which causes all sorts of problems.

I'll attach the dmesg here but I can open a new bug if this is more suitable.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.